### Method

# Aravis GcPropertyNode get_sign

#### Declaration [src]

    ArvGcSignedness
    arv_gc_property_node_get_sign (
      ArvGcPropertyNode* self,
      ArvGcSignedness default_value
    )

#### Description

No description available.

#### Parameters

`default_value`

  Type: `ArvGcSignedness`

  No description available.

#### Return value

Type: `ArvGcSignedness`

No description available.